
/*-----  global styles  -----  */
body, html, main {box-sizing: border-box; height: auto; margin: 0; padding: 0; /*font-family: 'Roboto', sans-serif;*/}
* {box-sizing: border-box; outline: none;}
ul, li {list-style: none; padding: 0; margin: 0;}
body {/*width: 1280px;*/ margin: 0 auto; color: #231f20; font-weight: 400; position: relative; overflow-x: hidden; }
main {position: relative;top: 35px; padding: 0 10px;}
main.longread-content {position: relative;top: 35px; padding: 0 !important;}
main.cards-content {position: relative;top: 0px;}
a {text-decoration: none; color: #02275c; cursor: pointer;}
p {margin: 0 0 15px 0; line-height: 1.6em;}
ul {padding-left: 0;}
.clear {clear: both;}
h2 {font-size: 40px;}
/*h1, h2, h3, h4, h5, h6 {margin: 0;}*/
.all {
    position: relative;
    text-align: right;
    padding-right: 20px;
    font-weight: 400;
}
.all a {
    color: #d74942;
    font-size: 16px;
    font-weight: 400;
}

#biznes .fl {float: left !important;}
#biznes .fr {float: right !important;}
.left {left: 0 !important;}
.cl {clear: left;}
/*  ----- end global styles  -----  */
.adver-block{
    position: relative;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.adver-block__title{
      visibility: hidden;
    text-align: left;
    border: 1px solid #d2d2d2;
    height: 50px;
    padding-left: 20px;
    text-transform: uppercase;
/*    font-family: "Roboto";*/
    line-height: 50px;
    font-weight: 400;
    color: #6c6a67;
    background: #fafafa;
    font-size: 14px;
    z-index: 0 !important;
}
.adver-block:not(:empty)::before {
    content: "Реклама";
    border: 1px solid #d2d2d2;
    height: 50px;
    padding-left: 20px;
    text-transform: uppercase;
    /* font-family: "Roboto"; */
    line-height: 50px;
    font-weight: 400;
    color: #6c6a67;
    background: #fafafa;
    font-size: 14px;
    z-index: 0 !important;
    width: 100%;
    display: block;
}
.premium-plashka:not(:empty)::before {
    height: 20px !important;
    line-height: 20px !important;
}
.premium-2d, .premium-2x, .premium-2c{
    display: none;
}

/*  -----  main part  -----  */
.main-part,
#biznes .biznes-index-part .main-part {
    float: left;
    width: 940px;
    background: transparent;
    margin-right: 20px;
}
.persons {
    position: relative;
    margin-bottom: 30px;
    display: block;
    top: -26px;
} 
.main-part h3 span:first-child {
    margin-right: 10px;
}
.news-content ul { list-style:disc; padding-left: 16px; }
.news-content ul > li { list-style:disc; line-height: 1.6em; }
.news-content ol { list-style:decimal; padding-left: 16px; }
.news-content ol > li { list-style:decimal; line-height: 1.6em; }

.opinion-contacts {
    padding: 20px;
    font-size: 14px;
    line-height: 1.6em;
    color: #838991;
    background-color: #eee;
    margin: 20px 0;
}
/*  -----  main part  -----  */


/*  -----  main left part  -----  */
.left-part {
    width: 300px;
    float: left;
    margin-right: 20px;
    position: relative;
    min-height: 100px;
}
.left-card-menu {
    position: absolute;
    z-index: 2;
    width: 30%;
    margin-left: 0px;
    margin-top: 0px;
}
@media (max-width: 800px){
    .left-card-menu {
        display: none;
    }
}
.right-card {
    width:calc(70% - 25px);
    float:right;
}
@media (max-width: 800px){
    .right-card {
        width:100%;
    }
}
.left-card-menu-inner{
    background-color:white;
    margin:20px 0 20px 0;
    padding:5px 5px 20px 5px;
}
.airSticky_fixed{
    top: 70px !important;
}
.left-part .quote, .left-part .theme {
    padding: 10px;
    width: 260px;
    position: relative;
}
.left-part .theme {
    margin: 0;
    padding-left: 0;
    width: 280px;
    top: 100px;
}
.left-part .quote span, .left-part .theme span {
    font-weight: 500;
    font-size: 48px;
}
.left-part .quote p, .left-part .theme p {
    font-size: 20px;
}
.left-part .quote a {
    padding: 10px;
}
.left-part .quote:before {
    content: '\f10d';
    color: #d74a41;
    font-weight: lighter;
    font-size: 18px;
    position: absolute;
    left: 0;
}
.left-part .quote:after {
    content: '\f10e';
    color: #d74a41;
    font-weight: lighter;
    font-size: 18px;
    position: absolute;
    right: 30px;
    bottom: 10px;
}
.left-part .person-info {
    position: relative;
    width: 280px;
    max-height: 200px;
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 20px;
    -webkit-transition: max-height -2s 3s ease-out;
    transition: max-height -2s 3s ease-out;
}
.left-part .person-info + .arrow-down {
    position: relative;
    width: 30px;
    display: block;
    margin: 0 40%;
    top: -20px;
    transition: all 0.5s 0.5s ease-in;
}
.left-part .person-info.open {
    max-height: 9999px;
    -webkit-transition: max-height 2s ease-in;
    transition: max-height 2s ease-in;
    margin-bottom: 0;
}
.left-part .person-info.open + .arrow-down {
    transform: rotate(180deg);
    transition: all 0.5s ease-in;

}
.left-part .person-links {
    margin-top: 20px;
}
.left-part .person-links a {
    display: block;
}
/*  -----  end left part styles  -----  */


/*  -----  main center part  -----  */
.center-part,
#biznes .biznes-index-part .center-part {
    width: 620px;
    padding: 0;
    position: relative;
    padding-top: 0;
    padding-right: 0;
    float: left;
}
.center-part .photo {
    width: 300px;
    overflow: hidden;
    float: left;
}
.center-part .photo img {
    width: 100%;
}
.center-part .description a {
    color: #242021;
}
.center-part .theme-item {
    margin-bottom: 20px;
    font-size: 16px;
}
.center-part .theme-item p {
    margin-bottom: 0;
}
.center-part .theme-item p a:hover {
    text-decoration: underline;
}
.center-part .theme-item .date {
    font-size: 12px;
    color: #7f7f7d;
}
.center-part .theme-item span a {
    color: #909bd1;
    font-size: 12px;
}
.center-part .pages {
    width: 660px;
    text-align: center;
    margin: 30px 0;
}
.center-part .pages a {
    margin-right: 9px;
    color: #525051;
    font-size: 18px;
    padding: 5px 10px;
    text-decoration: none;
}
.center-part .pages a:hover,
.center-part .pages a.active {
    color: #fff;
    background-color: #18338e;
    opacity: 1 !important;
}





/*  -----  right part  -----  */
.right-part {
    background: transparent;
    width: 300px;
    float: right;
    border-top: 1px solid #d2d2d2;
    padding-top: 20px;
    overflow: hidden;
}
.right-part > div:not(.clear) {
    margin: 0px auto !important;
    position: relative;
}
.right-part h3 {
    text-transform: uppercase;
    text-align: left;
    margin: 0;
    font-weight: inherit;
    color: #6c6a67;
    position: relative;
    padding: 10px 0;
}
/*.banner h3 {
    font-size: 14px;
    border-bottom: 1px solid #d2d2d2;
    display: table-cell;
    vertical-align: middle;
    background-color: #fafafa;
    padding: 12px 0 12px 0;
    padding-left: 20px;
    text-transform: uppercase !important;
    text-align: left;
    color: #6c6a67 !important;
    font-weight: inherit;
    margin-bottom: 0 !important;
    height: 50px;
    width: 300px;
}*/
.right-part .image .caption h5 {
    font-weight: bold;
}
.right-part .image .caption span {
    bottom: 10px;
}

.image/*:not(.with-photo .image)*/ {
  display: block;
  vertical-align: top;
  position: relative;
  width: 100%;
  height: 100%;
}
.image img {
  display: block;
  object-fit: cover;
}
.image > a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}
.image .gradient-bg {
    width: 100%;
    height: 100%;
    z-index: 2;
    left: 0;
    top: 0px;
    cursor: pointer;
    transition: 0.1s;
    position: absolute;
    background: -webkit-linear-gradient(bottom, rgb(11,22,54), transparent 35%);
    background: -o-linear-gradient(bottom, rgb(11,22,54), transparent 35%);
    background: linear-gradient(to top, rgb(11,22,54), transparent 35%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0b1636', GradientType=0 );
}

.caption {
    position: absolute;
    bottom: 0;
    z-index: 5;
    padding: 20px;
    cursor: pointer;
}

/*.banner-bottom {
    text-align: center;
    margin: 30px auto;
    width: 100%;
}*/
#biznes .read-too .image:after {
    background: transparent;
}
/* -----  end banner bottom  -----  */


/*********************************************************************************************************************************/
/*  -----  datepicker -----  */
/*********************************************************************************************************************************/
#datepicker {
    width: 265px;
    background: transparent;
    position: relative;
}
.right-part #datepicker {width: 300px;}
.ui-datepicker-next,
.ui-datepicker-prev {
    position: absolute;
    top: -5px;
    width: 30px;
    height: 30px;
} 
.ui-datepicker-next {right: 105px;}
.ui-datepicker-prev {left: 5px;}
.ui-datepicker-year {position: absolute;right: -90px; border:none;min-width: 65px;font-weight: bold;  -webkit-appearance: none;
    background-color: #fff;
    background-size: 15px;
  background-image: url('/design/images/icons/arrow-down-picker.png');
  background-position: right center;
  background-repeat: no-repeat;
  line-height: 1.3em;font-size: 16px;
  /* for FF */
  -moz-appearance: none;
  text-indent: 0.01px; 
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;}

.ui-datepicker-next span, 
.ui-datepicker-prev span {
    visibility: hidden;
}
.ui-datepicker-next:after, .ui-datepicker-prev:before  {
    content: '\f105';
    font-family: 'FontAwesome';
    position: absolute;
    right: 5px;
    z-index: 100;
    font-size: 23px;
    color: #c0c2ce;
    top: 0;
}
.ui-datepicker-next:hover:after, .ui-datepicker-prev:hover:before  {
    color: #fa5b54;
}
.ui-datepicker-prev:before {
    content: '\f104';
    left: 5px;
    right: auto;
}
.ui-datepicker-title {
    position: relative;
    width: calc(100% - 100px);
    text-align: center;
    top: 0px;
    padding: 0 15px;
    color: #000;
    font-weight: 500;
    font-size: 16px;
}
.ui-datepicker-calendar {
    margin-top: 15px;
    margin-bottom: 30px;
}
.ui-datepicker-calendar th, .ui-datepicker-calendar td {
    width: 36px;
    height: 36px;
    text-align: center;
    border-radius: 50%;   
}
.right-part .ui-datepicker-calendar th, .right-part .ui-datepicker-calendar td {width: 41px; height: 41px;}
.ui-datepicker-calendar th {
    color: #d74942;
}
.ui-datepicker-calendar td a {
    color: #000;
    width: 36px;
    height: 36px;
}
.ui-datepicker-calendar td:hover {
    background: #d74942;
    cursor: pointer;
    color: #fff;
}
.ui-datepicker-calendar td:hover a {
    color: #fff;
    text-decoration: none;
}
td.ui-datepicker-other-month {
    color: #b4b8c5;
    cursor: pointer;
}
td.ui-datepicker-other-month:hover {
    background: transparent;
}
.ui-datepicker-today,
.ui-datepicker-current-day {
    background: #d74942;
    border-radius: 50%;
}
td.ui-datepicker-today > a,
td.ui-datepicker-current-day > a {
    color: #fff;
}
/*********************************************************************************************************************************/
/*  -----  end datepicker  -----  */
/*********************************************************************************************************************************/



/*  -----  transform icons  -----  */
.tcon {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  cursor: pointer;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 25px;
  transition: 0.3s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 25px;
  background: transparent;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent; 
  z-index: 3;
}
.tcon > * {display: block;}
.tcon:hover, .tcon:focus {outline: none; }
.tcon::-moz-focus-inner { border: 0; }
.tcon-grid .tcon-grid__item {
    width: 5px;
    height: 5px;
    background: black;
    color: black;
    transition: 0.3s; 
}
.tcon-grid.tcon-transform .tcon-grid__item {
    -webkit-transform: rotate3d(0, 0, 1, -45deg) scale3d(0.8, 0.8, 0.8);
    transform: rotate3d(0, 0, 1, -45deg) scale3d(0.8, 0.8, 0.8); 
}
.tcon-grid--rearrange .tcon-grid__item {
    box-shadow: -8px -8px, 0 -8px, 8px -8px, -8px 0, 8px 0, 8px 8px, 0 8px, -8px 8px;
}
.tcon-grid--rearrange.tcon-transform .tcon-grid__item {
    box-shadow: 0 -0.5rem, 0 -1rem, 0.5rem 0, -1rem 0, 1rem 0, -0.5rem 0, 0 1rem, 0 0.5rem; 
}
.tcon-visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; 
}
.tcon-visuallyhidden:active, .tcon-visuallyhidden:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; 
}
.tcon-checkbox {
    height: 1rem;
    margin: 8px 0;
    position: relative;
    width: 2.5rem;
    margin-top: 0;
}
.tcon-checkbox input[type=checkbox] {
    opacity: 0;
}
.tcon-checkbox input[type=checkbox]:checked ~ label {
    background: #98eb20;
}
.tcon-checkbox label {
    border-radius: 3rem;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: background 150ms ease-in-out;
    text-indent: -9999em;
    background: #eb003d;
}

.tcon-checkbox label:after {
    border-radius: 3rem;
    content: "";
    cursor: pointer;
    display: block;
    height: 1.2rem;
    position: absolute;
    top: -0.1rem;
    left: -0.1rem;
    width: 1.2rem;
    transition: left 150ms ease-in-out;
    z-index: 1;
    background: #fafafa;
}
.tcon-checkbox input[type=checkbox]:checked ~ label:after {
    left: 1.5rem;
}
/*  -----  end  transform icons  -----  */



.horizontal:not(.text-news) > a, .small:not(.text-news) > a, .vertical > a  {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
}
#photo-video-right .image {height: 300px; overflow: hidden;}
.right-part .facebook:not(.fa) {height: 155px;}

#slide-to-comment:not(.comment-o) {
    text-align: right;
    color: #d74942;
    display: block;
    margin-bottom: 20px;
    padding-top: 7px;
    border: 1px solid #d74942;
    font-style: normal;
    line-height: 14px;
/*    font-family: 'Roboto', sans-serif;*/
    float: left;
    cursor: pointer;
    margin-right: 0;
    text-align: center;
    border-radius: 4px;
    padding: 8px 0;
    font-size: 12px;
}
#slide-to-comment:not(.comment-o):hover {
    background-color: #d74942;
    color: #fff;
}
.print.item-row {
    float: right !important;
}

.biznes-main.mfp-zoom-out-cur {overflow: hidden !important;}
@media (max-width: 999px){
    .mb-xs-20 #news-list-right{margin-bottom: 20px;}
}

.cards-content .cover:before {
    width: 100%;
    overflow: hidden;
    position: absolute;
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.6));
    content: "";
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    transition: 0.3s;
    opacity: 1;
}
div.right-card {
    background-color: white;
    margin:20px 0 0px 0;
    padding:0px 30px 30px 30px;
}
.right-card .card-number {
    top: 10px;
    color: #e31424;
    font-size: 48px;
    font-weight: bold;
    font-family: 'IBM Plex Serif', serif;
    position: relative;
    float: left;
    left: 0px;
}
span.left-card-number {
    color: #e31424;
    font-size: 20px;
    font-weight: bold;
    font-family: 'IBM Plex Serif', serif;
}
.left-card-menu-inner a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
}
.left-card-menu-inner a:hover {
    text-decoration: underline;
    color: #000;
}
.card-text {
    float: left; position: relative; display: block; padding-left: 30px; width: calc(100% - 30px); padding-top: 17px;
}
.card-text a {
    text-decoration: underline;
}
.disclaimer {
    background-color: #f9f9f9;
    padding: 20px 15px;
    border: 1px solid #e2e2e2;
}

.inner-nav {/*margin-top: 40px;*/ width: 100%; display: table; table-layout: fixed;}

.inner-nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.inner-nav ul li {
    display: table-cell;
    margin-right: 5px;
    font-size: 35px;
    color: #cbcbcb!important;    
    vertical-align: middle;
    width: 10%;
}
.inner-nav ul li a, .inner-nav ul li a:hover {
    color: #cbcbcb!important;
    text-decoration: none!important;
    display: block;
    padding: 5px 10px;
    font-size: 35px;
}
.inner-nav ul li a.active {
    color: #000!important;
    font-size: 35px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.arrow{
    font-size: 20px;
    color: #000;
    background-color: #ededed;
    padding: 8px;
    border-radius: 30px;
    width: 35px;
    height: 35px;
    text-align: center;
}

@media (max-width: 510px){
    .inner-nav ul li {
        font-size: 26px;
    }
    .inner-nav ul li a, .inner-nav ul li a:hover {
        font-size: 26px;
        padding: 2px;
    }
    .inner-nav ul li a.active {
        font-size: 26px;
    }
    .arrow{
        font-size: 20px;
        width: 32px;
        height: 32px;
        padding: 7px;
        text-align: center;
    }
}

.news-nth-title-category {
    font-size: 13px;
    color: #919aaf;
    font-weight: 400;
    letter-spacing: 0.02em;
    margin-right: 5px;
}
.authors {font-size: 12px;line-height: 14px;color: #000000;font-weight: bold;border-bottom: 1px solid #CECECE;margin: 2px 0 -6px;padding-bottom: 8px}
.authors span {display: inline-flex}